List invoices
GET
/billing/v1/invoicesReturns the organization's invoices.
Authorization
Bearer Authorization<token>
In: header
Response Body
200application/json
OK
type: unknown
{
"$ref": "#/components/schemas/billingv1.ListInvoicesResponse",
"$ref-value": {
"properties": {
"invoices": {
"items": {
"$ref": "#/components/schemas/billingv1.Invoice",
"$ref-value": {
"properties": {
"amount": {
"type": "string"
},
"created_at": {
"type": "string"
},
"currency": {
"type": "string"
},
"description": {
"type": "string"
},
"due_date": {
"type": "string"
},
"id": {
"type": "string"
},
"org_id": {
"type": "string"
},
"paid_at": {
"type": "string"
},
"status": {
"type": "string"
},
"subscription_id": {
"type": "string"
}
},
"type": "object"
}
},
"type": "array"
}
},
"type": "object"
}
}curl -X GET "https://api.rixl.com/billing/v1/invoices"OK
application/json
{
"$ref": "#/components/schemas/billingv1.ListInvoicesResponse",
"$ref-value": {
"properties": {
"invoices": {
"items": {
"$ref": "#/components/schemas/billingv1.Invoice",
"$ref-value": {
"properties": {
"amount": {
"type": "string"
},
"created_at": {
"type": "string"
},
"currency": {
"type": "string"
},
"description": {
"type": "string"
},
"due_date": {
"type": "string"
},
"id": {
"type": "string"
},
"org_id": {
"type": "string"
},
"paid_at": {
"type": "string"
},
"status": {
"type": "string"
},
"subscription_id": {
"type": "string"
}
},
"type": "object"
}
},
"type": "array"
}
},
"type": "object"
}
}